#landing #blueprint .box.first { position: relative; z-index: 1;}
#landing #buffet ul { display: inline;}
#landing .blurb .right { margin-top: -1px}
#landing { overflow-x: hidden;}

#download { margin-right: 450px;}
#download #subnavigation{ width: 450px; right: -450px; }

#team #subnavigation { border-bottom: 1px solid #95daf4;}

.lightbox button.cancel { margin-left: 10px;}
.lightbox button.cancel.corner { width: 30px;}
#lightbox { filter: alpha(opacity = 50); }
.waitbox { filter: alpha(opacity = 75); }

.jstree-default li, .jstree-default li ul, .jstree-default a, .jstree-default ins { position: relative !important; }
.jstree-default li a.tmb-item-link { position: relative; width: 100%; margin-left: 18px;}
.jstree-default li ins { position: relative; left: 18px; }
.jstree-default li li a.tmb-item-link { margin-left: 36px;}
.jstree-default li li ins { position: relative; left: 36px; }
.jstree-default li li li a.tmb-item-link { margin-left: 54px;}
.jstree-default li li li ins { position: relative; left: 54px; }
.jstree-default li li li li a.tmb-item-link { margin-left: 72px;}
.jstree-default li li li li ins { position: relative; left: 72px; }
.jstree-default li li li li li a.tmb-item-link { margin-left: 90px;}
.jstree-default li li li li li ins { position: relative; left: 90px; }

.jstree-default .jstree-open ins.jstree-icon { padding-top: 1px; padding-bottom: 1px;}
.jstree-default .jstree-open > ins.jstree-icon { background: url('/assets/triangle-transparent-down.png') center no-repeat; position: relative; z-index: 3;}
.jstree-default .jstree-closed > ins.jstree-icon { background: url('/assets/triangle-transparent-right.png') center no-repeat; position: relative; z-index: 3;}
.jstree-default .jstree-open:hover > ins.jstree-icon { background: url('/assets/triangle-transparent-down-hover.png') center no-repeat; position: relative; z-index: 3;}
.jstree-default .jstree-closed:hover > ins.jstree-icon { background: url('/assets/triangle-transparent-right-hover.png') center no-repeat; position: relative; z-index: 3;}
.jstree-default .jstree-open.tmb-item-highlight > ins.jstree-icon, .jstree-default .jstree-open.tmb-item-highlight > ins.jstree-icon:hover { background: url('/assets/triangle-transparent-down.png') center no-repeat; position: relative; z-index: 3;}
.jstree-default .jstree-closed.tmb-item-highlight > ins.jstree-icon, .jstree-default .jstree-closed.tmb-item-highlight > ins.jstree-icon:hover { background: url('/assets/triangle-transparent-right.png') center no-repeat; position: relative; z-index: 3;}

.jstree-default .jstree-leaf ins.jstree-icon { background: url('/assets/leaf.png') center repeat-y; position: relative; z-index: 1; margin-left: -18px; }
.jstree-default .jstree-clicked { position: relative; z-index: 2;}

#myaccount hr {  border-bottom: 1px solid #95DAF4; background: white; width: 10000px; margin-top: 0px;}
